## eole-web 2.4.0-21

=== Makefile ===
################################
# Makefile pour eole-web
################################

SOURCE=eole-web
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

=== debian/changelog ===
eole-web (2.4.0-21) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [875e496] conversion du .fw en balise (ref #5723)

  [ Fabrice ]

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 13 Feb 2014 08:28:14 +0100

eole-web (2.4.0-20) eole-2.4-unstable; urgency=low

  * [463406e] * Vhost-ssl.conf : utilisation de %%web_url pour ServerName quand c'est possible

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Dec 2013 12:06:50 +0100

eole-web (2.4.0-19) eole-2.4-unstable; urgency=low

  * [e8c32a9] apache_lister_repertoires can be disabled (Ref #6769)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Dec 2013 10:14:34 +0100

eole-web (2.4.0-18) eole-2.4-unstable; urgency=low

  * [9f9a4d4] Ajout de la variable %%apache_lister_repertoires.
    Thanks to Christophe Guerinot (web.patch applied)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Dec 2013 11:03:10 +0100

eole-web (2.4.0-17) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [632fd5b] * pretemplate/00-web : activation du mode proxy_http pour Jappix
  * [b1cb7eb] * dicos/20_web.xml : ajout de pty='False' pour apache2
  * [c766576] * pretemplate/00-web : gestion des mod apache pour EOP
  * [8236313] diagnose : remplacement de TestService par TestHTTPPage (plus efficace)
  * [14fbe0e] Ajout du mod apache proxy_http pour jappix + EOP [2.4]
  * [0c73af0] Ajout du template /etc/apache2/conf.d/security

  [ Arnaud Fornerot ]
  * [1723326] ajout au dico filelist ssoclient le fichier de config du client CAS fixes #5617

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Dec 2013 16:05:50 +0100

eole-web (2.4.0-16) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ef80813] Renomme 000-default en default (ref #6160)

  [ Benjamin Bohard ]

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 31 Oct 2013 16:26:50 +0100

eole-web (2.4.0-15) eole-2.4-unstable; urgency=low

  * [9b6656a] Typooo Ref #6217 @5m

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2013 17:01:27 +0200

eole-web (2.4.0-14) eole-2.4-unstable; urgency=low

  * [6def717] Restauration des %if %%activer_apache == 'oui'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2013 14:31:45 +0200

eole-web (2.4.0-13) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a6fd4b1] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [db58420] Ajout de balises <help> et mise à niveau 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2013 13:49:51 +0200

eole-web (2.4.0-12) eole-2.4-unstable; urgency=low

  * [b165133] ssmtp.conf et maintenant dans tous les conteneurs
  * [268629e] utilisation du type Creole domain (correspond à la demande) (ref #6029)

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 27 Sep 2013 15:34:40 +0200

eole-web (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [5afe85d] retrait des fichiers du filelist et ajout d'un test sur l'activation d'apache

  [ Garette Emmanuel ]
  * [ae5b283] gestion des icones dans le dictionnaire (ref #5756)
  * [d54aff9] web_url n'est plus à adresse_ip_eth0 par défaut + auto_freeze (utiliser pour le certificat, dans la base de donnée d'applications, ...)

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 17 Jul 2013 15:17:16 +0200

eole-web (2.4.0-10) eole-2.4-unstable; urgency=low

  * [ddf0a2c] * debian/control : eole-web depends on eole-sso-client
  * [e255bcd] * dicos/20_web.xml : suppression version pour php CAS
  * [627840d] * debian/control : retour de la dépendance sur eole-php-cas

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Jun 2013 15:05:13 +0200

eole-web (2.4.0-9) eole-2.4-unstable; urgency=low

  * [d49c315] * dicos/20_web.xml : restauration du template "cas.inc.php"
  * [24a3426] * dicos/20_web.xml : Ajout au dico filelist ssoclient le fichier de config du client CAS

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Jun 2013 18:17:13 +0200

eole-web (2.4.0-8) eole-2.4-unstable; urgency=low

  * [c69bd3c] * dicos/20_web.xml : ajout de pty='False' pour apache2
  * [e04f9cf] * debian/control : web-pkg => eole-web-pkg
  * [edd641d] * dicos/20_web.xml : web-pkg => eole-web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 May 2013 17:47:02 +0200

eole-web (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [60c2eff] * dicos/20_web.xml : ajout description "force_envole"

  [ Daniel Dehennin ]
  * [473fda7] Remplacement de l’attribut « container_only » par « instance_mode »

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Mar 2013 15:52:06 +0100

eole-web (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e1d16ca] * tmpl/00_web.fw : fix eole-web sans eole-sso
  * [a5752c3] Adaptations liées aux subtilités de "disabled" sur 2.4

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Thu, 29 Nov 2012 16:24:12 +0100

eole-web (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [417fc85] Mise à niveau du test diagnose pour 2.4

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Thu, 29 Nov 2012 12:07:05 +0100

eole-web (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [aa1b01b] * pretemplate/00-web : utilisation de CreoleRun au lieu de RunCmd

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Tue, 27 Nov 2012 15:39:41 +0100

eole-web (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7e4e3f5] * pretemplate/00-web : mise à niveau du script

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Tue, 27 Nov 2012 15:11:53 +0100

eole-web (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7d004d3] Suppression des fichiers liés à phpMyAdmin dans eole-web
  * [6731fc5] Mise à niveau des configurations Apache
  * [a785531] adresse_ip_web -> container_ip_web et autres modifications


=== debian/control ===
Source: eole-web
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-web
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-web/repository

Package: eole-web
Architecture: all
Depends: ${misc:Depends}, eole-sso-client
Description: Templates et dictionnaires pour les services web
 Configuration du serveur web Apache2
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-web-pkg
Section: metapackages
Architecture: all
Provides: web-pkg
Conflicts: web-pkg
Replaces: web-pkg
Depends: ${misc:Depends}, apache2, php5, libapache2-mod-rpaf, eole-php-cas
Description: dependency package for eole-web
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-web 2.4.0-25

=== debian/changelog ===
eole-web (2.4.0-25) eole-2.4.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [2aefb57] Typo dans SSLv2 de tmpl/Vhost-ssl.conf
  * [efd0777] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [cf6fddd] Laurent Flori: Update package since “debian/eole/2.4/2.4.0-24”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 23 Apr 2015 10:26:59 +0200

eole-web (2.4.0-24) eole-2.4.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [972bddc] Ajustement de la chaîne de certification au certificat choisi.
  * [e6726bd] Report du contournement testé en 2.3
  * [0c400a5] Correction de la condition dans le dictionnaire.

  [ Laurent Flori ]
  * [8dfb3b9] Désactivation du SSLv3
  * [6148b2b] Merge branch '2.4.0/master' into dist/eole/2.4.0/master
  * [80e26df] Revert "Désactivation du SSLv3"
  * [d888313] Revert "Correction de la condition dans le dictionnaire."
  * [adf044b] Revert "Report du contournement testé en 2.3"
  * [a5deb58] Revert "Ajustement de la chaîne de certification au certificat choisi."
  * [d493a69] Désactivation du SSLv3
  * [79e0df4] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [d21ba95] Laurent Flori: Update package since “debian/eole/2.4/2.4.0-23”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 23 Apr 2015 10:17:27 +0200

eole-web (2.4.0-23) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9236c2b] rajouter un exit 0 à la fin de preservice/00-web (fixes #8634)
  * [2979692] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d5ed27b] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-22'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 22 Jul 2014 16:37:43 +0200

eole-web (2.4.0-22) eole-2.4-unstable; urgency=low

  [ Puppet_Master ]
  * [f67c0c3] Mise à jour du eole.mk
  * [6e93891] pretemplate/00-web : Découpage du fichier pretemplate/00-web : Création du script
  * [de20c32] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [999aab4] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-21'

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 13 Jun 2014 16:39:27 +0200

## eole-web 2.4.1-16

=== Makefile ===
--- 
+++ 
@@ -18,4 +18,8 @@
 # Fin de zone à ne pas éditer
 ################################
 
-
+# Makefile rules dedicated to application
+# if exists
+ifneq (, $(strip $(wildcard $(SOURCE).mk)))
+include $(SOURCE).mk
+endif

=== debian/changelog ===
eole-web (2.4.1-16) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [25004cf] Nouvelles variables pour les dépôts Envole
  * [340dc62] Merge branch 'master'
  * [7c69a6a] Dépdencance « creole » pour « ENVOLE_VERSION »

  [ EOLE Build Daemon ]
  * [ff931b8] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-15”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Jan 2015 13:25:07 +0100

eole-web (2.4.1-15) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5566747] Correction pour la redirection http par défaut
    (Fixes: #10096, 30)

  [ Bruno Boiget ]
  * [ca70bf6] Résolution de web_url sur adresse_ip_br0 dans le conteneur web
  * [79a35ef] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4e7bd79] Bruno Boiget: Update package since “debian/eole/2.4/2.4.1-14”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 14 Jan 2015 15:15:36 +0100

eole-web (2.4.1-14) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3f695a0] eole-web tire eole-mysql (Fixes: #9512, 20)

  [ EOLE Build Daemon ]
  * [7857080] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-13'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Nov 2014 10:18:45 +0100

eole-web (2.4.1-13) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [612c346] Si apache n'est pas activé, il ne faut pas tenter de faire le certificat.
  * [6ee36d3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [68b34a7] Benjamin Bohard: Update package since 'debian/eole/2.4/2.4.1-12'

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 Oct 2014 16:20:31 +0100

eole-web (2.4.1-12) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6e0c076] Typo dans le nom d'un fichier.
  * [bf9d5df] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a0f4293] Benjamin Bohard: Update package since 'debian/eole/2.4/2.4.1-11'

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 17 Oct 2014 17:56:14 +0200

eole-web (2.4.1-11) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [88c94d5] Conf apache dans eoleapps pour servir directement les fichiers static des appli web
  * [a49bd14] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d3b4705] Lionel MORIN: Update package since 'debian/eole/2.4/2.4.1-10'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 16 Oct 2014 17:17:22 +0200

eole-web (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [dbe0aea] Ajout des headers dans la conf apache de eoleapps
  * [e4cd0e4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [944585e] Lionel MORIN: Update package since 'debian/eole/2.4/2.4.1-9'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 16 Oct 2014 11:12:02 +0200

eole-web (2.4.1-9) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [743c3fe] Valeur de session.entropy_length dans php.ini [2.4]
    (Fixes: #8987, 40, 2, 3)
  * [2ff086e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b07e96e] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-8'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Oct 2014 16:11:50 +0200

eole-web (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d8be17e] Condition pour l'utilisation de l'option SSLCertificateChainFile.
  * [01b0e9f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [21b8ba5] Benjamin Bohard: Update package since 'debian/eole/2.4/2.4.1-7'

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 Oct 2014 12:16:21 +0200

eole-web (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b93e584] Activation des mods apache pour eoleapps

  [ Benjamin Bohard ]
  * [4e89b83] Correction d'un appel de fonction creole.
  * [f13d02c] Merge branch '2.4.1/9161-chaine_certificat'
  * [5396a83] Merge branch 'master' into dist/ubuntu/precise/master
  * [2166389] Directives pour créer les fichiers nécessaires à l'utilisation de SSL par apache.
  * [4b9200c] Suppression de l'ancien script de génération des chaînes de certificats.
  * [c7f1f22] Merge branch '2.4.1/9101-chaine_certificat'
  * [995d73a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [cb40820] Benjamin Bohard: Update package since 'debian/eole/2.4/2.4.1-6'

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 Oct 2014 11:07:46 +0200

eole-web (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2948da4] eole-web-pkg installe eole-flask-apps (Fixes: #9090, 20)
  * [699bcc2] Intégration de la configuration d'eoleapps
  * [00d6f8d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2e4c58a] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-5'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Oct 2014 15:59:01 +0200

eole-web (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6724c91] * pretemplate/00-web : utilisation de CreoleGet et $CERT
    (Fixes: #9101, 30, 2, 4)
  * [385a5e0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0a44a8c] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Sep 2014 16:57:15 +0200

eole-web (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [143d3fb] Correction du dico 2.4 suite au merge
  * [1253c6c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5e7bbdf] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Sep 2014 15:19:48 +0200

eole-web (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [dc2dde1] Ajustement de la chaîne de certification au certificat choisi.
  * [2fac41e] Report du contournement testé en 2.3
  * [c0bf468] Merge branch '2.4.1/8779-choix_du_certificat'


## eole-web 2.4.1-17

=== debian/changelog ===
eole-web (2.4.1-17) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [c8291a5] suppression de la variable alias_envole devenu inutile (fixes #10549)

  [ Arnaud Fornerot ]
  * [55d9b8a] function de calcul du web_redirection (ref #10549)

  [ Joël Cuissinat ]
  * [55aec4d] Revert "suppression de la variable alias_envole devenu inutile"
  * [f56de47] Revert "function de calcul du web_redirection"

  [ Laurent Flori ]
  * [0d5134f] Désactivation du SSLv3 pour 2.4.1 et supérieur
  * [5019bb5] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d8a30a2] Laurent Flori: Update package since “debian/eole/2.4/2.4.1-16”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 23 Apr 2015 10:23:53 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,10 @@
 
 Package: eole-web
 Architecture: all
-Depends: ${misc:Depends}, eole-sso-client
+Depends: ${misc:Depends}, eole-sso-client,
+ eole-mysql,
+ creole (>= 2.4.1-93)
+Conflicts: eole-flask (<=2.4.1-2)
 Description: Templates et dictionnaires pour les services web
  Configuration du serveur web Apache2
  .
@@ -23,7 +26,19 @@
 Provides: web-pkg
 Conflicts: web-pkg
 Replaces: web-pkg
-Depends: ${misc:Depends}, apache2, php5, libapache2-mod-rpaf, eole-php-cas
+Depends: ${misc:Depends}, apache2, php5, libapache2-mod-rpaf, eole-php-cas,
+ libapache2-mod-php5,
+ eole-web-config,
+ eole-flask-apps
 Description: dependency package for eole-web
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: eole-web-config
+Architecture: all
+Depends: ${misc:Depends}
+Description: Configuration additionnelle pour eole-web
+ Fichiers de configuration pour le serveur web Apache2
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.

## eole-web 2.4.2~1-3

=== debian/changelog ===
eole-web (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c643eeb] le nom du module rpaf est différent entre 2.3 et 2.4 (ref #12321 @1h)
  * [535530d] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [076c2b7] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Jul 2015 11:02:19 +0200

eole-web (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [f13802b] Désactivation du SSLv3 pour 2.4.2 et supérieur
  * [80ffe3f] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [21d93c1] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-1”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Jun 2015 14:32:13 +0200

eole-web (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8fc7b39] Preparation pour EOLE 2.4.2-alpha1

  [ Joël Cuissinat ]
  * [85163df] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [50bfaf7] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 17:33:00 +0100

eole-web (2.4.1-21) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4b42269] ajout de la dépendance php5-imap (fixes #10776)

  [ EOLE Build Daemon ]
  * [03744be] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-20”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 03 Mar 2015 15:21:23 +0100

eole-web (2.4.1-20) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e4d26fd] erreur de dépendance

  [ EOLE Build Daemon ]
  * [5faa8a0] Arnaud Fornerot: Update package since “debian/eole/2.4/2.4.1-19”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 20 Feb 2015 15:50:07 +0100

eole-web (2.4.1-19) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [55d9b8a] function de calcul du web_redirection (ref #10549)
  * [909f26b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c72a220] Arnaud Fornerot: Update package since “debian/eole/2.4/2.4.1-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 20 Feb 2015 15:46:30 +0100

eole-web (2.4.1-18) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f5286f5] ajout de dépendances pour avoir des modules php de base (fixes #10045)

  [ EOLE Build Daemon ]
  * [3aa9b28] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-17”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 20 Feb 2015 14:42:35 +0100

eole-web (2.4.1-17) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c8291a5] suppression de la variable alias_envole devenu inutile (fixes #10549)
  * [6ad4307] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5f4a158] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-16”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 20 Feb 2015 14:33:58 +0100

## eole-web 2.4.2~1-4

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SOURCE=eole-web
 VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-web (2.4.2~1-4) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [e975968] 01_apache.gen_cert : correction si certificat auto-signé spécifique
  * [26033a1] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [90bafed] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 03 Sep 2015 14:16:08 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: eole-web
 Architecture: all
 Depends: ${misc:Depends}, eole-sso-client,
- eole-mysql,
+ eole-mysql, curl,
  creole (>= 2.4.1-93)
 Conflicts: eole-flask (<=2.4.1-2)
 Description: Templates et dictionnaires pour les services web
@@ -27,7 +27,7 @@
 Conflicts: web-pkg
 Replaces: web-pkg
 Depends: ${misc:Depends}, apache2, php5, libapache2-mod-rpaf, eole-php-cas,
- libapache2-mod-php5,
+ libapache2-mod-php5, php5-mysql, php5-ldap, php5-gd, php5-curl, php5-intl, php-xml-parser, php5-imap,
  eole-web-config,
  eole-flask-apps
 Description: dependency package for eole-web

## eole-web 2.5.0-2

=== debian/changelog ===
eole-web (2.5.0-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [39e2234] le nom du module rpaf est différent entre 2.3 et 2.4 (ref #12321 @1h)
  * [c643eeb] le nom du module rpaf est différent entre 2.3 et 2.4 (ref #12321 @1h)
  * [97ca61f] Merge branch '2.4.2/master'

  [ Daniel Dehennin ]
  * [99f8637] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b0ae140] Daniel Dehennin: Update package since “debian/eole/2.5.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 16 Jul 2015 16:07:26 +0200

eole-web (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [203c2f6] Publication EOLE 2.5.0
  * [84db55b] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4f947c4] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:11:46 +0200

eole-web (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Laurent Flori ]
  * [f13802b] Désactivation du SSLv3 pour 2.4.2 et supérieur
  * [116446e] Merge branch '2.4.2/master'
  * [fbd6faf] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ea1599a] Laurent Flori: Update package since “debian/eole/2.5.0_4-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 23 Apr 2015 10:32:06 +0200

eole-web (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8fc7b39] Preparation pour EOLE 2.4.2-alpha1
  * [04654ee] Merge branch '2.5/master'
  * [422afed] Merge tag 'release/2.5.0_4'

  [ Garette Emmanuel ]
  * [1551a32] ajout de la dépendance php5-imap (fixes #10776)

  [ EOLE Build Daemon ]
  * [f8e1040] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 31 Mar 2015 15:49:41 +0200

eole-web (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [52fd7e5] Nouvel espace de nommage des tags Debian

  [ Joël Cuissinat ]
  * [6e458e0] Préparation pour EOLE 2.5
  * [9f693f5] Mise à niveau du fichier /etc/apache2/conf-available/security.conf
  * [c4fa5ad] Mise à niveau du fichier /etc/apache2/apache2.conf
  * [9044eee] Merge branch '2.5/master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7f6b0d3] Joël Cuissinat: Update package since “debian/eole/2.4.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Mar 2015 15:56:31 +0100

## eole-web 2.5.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-web
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-web (2.5.0-3) eole-2.5.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [e975968] 01_apache.gen_cert : correction si certificat auto-signé spécifique
  * [549433c] Merge branch '2.4.2/master' into 2.5.0/master
  * [4e17c76] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [eeaa9c9] Bruno Boiget: Update package since “debian/eole/2.5.0-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 03 Sep 2015 14:21:03 +0200

## eole-web 2.5.1-2

=== debian/changelog ===
eole-web (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e3e9802] tmpl/Vhost-ssl.conf : manque DocumentRoot
  * [ceab0ba] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [57d15f8] Fabrice Barconnière: Update package since “debian/eole/2.5.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Oct 2015 09:28:23 +0200

eole-web (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c571635] Release version 2.5.1
  * [e7b23c2] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [9442b01] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:46:53 +0200

eole-web (2.5.1~1-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [63b61a4] Activation de l'exension PHP mcrypt
  * [19f008f] Suppression des chemins absolus pour les commandes
  * [672c879] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [80129a3] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Sep 2015 11:21:08 +0200

eole-web (2.5.1~1-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [335284d] ajout de DocumentRoot dans la configuration de base de apache (ref #12912 @1h)
  * [30f2037] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [426fe0c] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 15 Sep 2015 10:42:57 +0200

eole-web (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b66af73] ne pas lister les répertoires présents dans /var/www par défaut (ref #12911 @1h)
  * [003cade] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8a26207] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 14 Sep 2015 16:39:28 +0200

eole-web (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7e7f842] Prepare version 2.5.1-a1
  * [df15960] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Bruno Boiget ]
  * [e975968] 01_apache.gen_cert : correction si certificat auto-signé spécifique
  * [12d0882] Merge branch '2.4.2/master'
  * [ed53cc0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d8411fa] Bruno Boiget: Update package since “debian/eole/2.5.0-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 03 Sep 2015 14:29:23 +0200

## eole-web 2.5.1-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-web
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-web (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d17ddf9] postemplate => posttemplate
  * [605e90e] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [93fcfdb] Joël Cuissinat: Update package since “debian/eole/2.5.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Mar 2016 16:34:48 +0100

eole-web (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [02da618] Activation de l'option short_open_tag pour PHP
  * [3740fc4] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [5b960cd] Joël Cuissinat: Update package since “debian/eole/2.5.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Mar 2016 14:58:24 +0100

## eole-web 2.5.2-3

=== debian/changelog ===
eole-web (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e3af192] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [52672ed] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7bbdda8] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:32:34 +0100

eole-web (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [e3e9802] tmpl/Vhost-ssl.conf : manque DocumentRoot
  * [ad8413d] Merge branch '2.5.1/master'

  [ Joël Cuissinat ]
  * [7c79c73] Correction du calcul de "web_redirection"

  [ Garette Emmanuel ]
  * [46e6b3c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [855da45] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 27 Jan 2016 15:14:04 +0100

eole-web (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c571635] Release version 2.5.1
  * [e0b0f2e] Prepare version 2.5.2
  * [835f815] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ed0b9e0] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-4”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Jan 2016 13:37:40 +0100

## eole-web 2.5.2-5

=== debian/changelog ===
eole-web (2.5.2-5) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d17ddf9] postemplate => posttemplate
  * [0dce39d] Merge branch '2.5.1/15534-fix-shortopentag' into 2.5.2/master
  * [9c70b35] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [5778cdd] Joël Cuissinat: Update package since “debian/eole/2.5.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Mar 2016 16:25:13 +0100

eole-web (2.5.2-4) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [02da618] Activation de l'option short_open_tag pour PHP
  * [504b7b7] Merge branch '2.5.1/15534-fix-shortopentag' into 2.5.2/master
  * [1b2ab17] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [dd99f23] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Mar 2016 15:03:09 +0100

## eole-web 2.5.2-8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-web
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-web (2.5.2-8) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [536f43f] eole-web autorise l'installation de php5-mysqlnd

  [ EOLE Build Daemon ]
  * [3aebf9b] Joël Cuissinat: Update package since “debian/eole/2.5.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Sep 2016 11:05:49 +0200

eole-web (2.5.2-7) eole-2.5.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [7e0202e] activation du module php5-imap (ref #16874)
  * [4bcb0bc] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [eb255b2] Garette Emmanuel: Update package since “debian/eole/2.5.2-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Aug 2016 16:11:57 +0200

eole-web (2.5.2-6) eole-2.5.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [7cd9d54] activation du module php5-imap (ref #16874)
  * [754ff26] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [4e6b405] Garette Emmanuel: Update package since “debian/eole/2.5.2-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Aug 2016 16:00:34 +0200

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,9 @@
 Conflicts: web-pkg
 Replaces: web-pkg
 Depends: ${misc:Depends}, apache2, php5, libapache2-mod-rpaf, eole-php-cas,
- libapache2-mod-php5, php5-mysql, php5-ldap, php5-gd, php5-curl, php5-intl, php-xml-parser, php5-imap,
+ libapache2-mod-php5,
+ php5-mysql | php5-mysqlnd,
+ php5-ldap, php5-gd, php5-curl, php5-intl, php-xml-parser, php5-imap,
  eole-web-config,
  eole-flask-apps
 Description: dependency package for eole-web

## eole-web 2.6.0-17

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-web
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-web (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dd4e1d7] ne pas créer le fichier *_ca-chain.crt si le fichier est vide (pas d'intermédiaire) (ref #17031 @1h)
  * [bdcd6ee] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [878d829] Garette Emmanuel: Update package since “debian/eole/2.6.0-16”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 07 Sep 2016 15:35:24 +0200

eole-web (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6ec3041] Remplacement des références à /etc/init.d/
  * [1b0e1a4] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [03ec0dd] Daniel Dehennin: Update package since “debian/eole/2.6.0-15”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 01 Sep 2016 11:22:32 +0200

eole-web (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0c483de] html_errors et allow_url_fopen de nouveau désactivés
  * [b10b448] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e2d0de8] Joël Cuissinat: Update package since “debian/eole/2.6.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 31 Aug 2016 14:19:21 +0200

eole-web (2.6.0-14) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7e0202e] activation du module php5-imap (ref #16874)
  * [2706a83] activation du module php5-imap (ref #16874)
  * [f4388e2] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3d1d079] Garette Emmanuel: Update package since “debian/eole/2.6.0-13”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Aug 2016 16:12:50 +0200

eole-web (2.6.0-13) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [504b7b7] Merge branch '2.5.1/15534-fix-shortopentag' into 2.5.2/master
  * [0dce39d] Merge branch '2.5.1/15534-fix-shortopentag' into 2.5.2/master

  [ Garette Emmanuel ]
  * [7cd9d54] activation du module php5-imap (ref #16874)
  * [856360c] Merge branch '2.5.2/master'
  * [2699f33] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2eeb626] Garette Emmanuel: Update package since “debian/eole/2.6.0-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Aug 2016 16:01:44 +0200

eole-web (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8b022c4] Créolisation du fichier mpm_prefork.conf
  * [f2c673b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0a31e68] Joël Cuissinat: Update package since “debian/eole/2.6.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Jul 2016 15:06:54 +0200

eole-web (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6709794] Mise à niveau du php.ini pour EOLE 2.6
  * [3e97f46] Creolisation des paramètres Apache Timeout et KeepAlive
  * [d9bc30b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ece1fc8] Joël Cuissinat: Update package since “debian/eole/2.6.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Jul 2016 11:54:52 +0200

eole-web (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4f36ea9] Retour de la fonctionnalité "lister fichiers et répertoires"
  * [9d5ae37] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0c802cf] Joël Cuissinat: Update package since “debian/eole/2.6.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Jun 2016 12:10:48 +0200

eole-web (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [02f9756] Suppression des attributs dépréciés dans eole-web
  * [71262a6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [564fff8] Joël Cuissinat: Update package since “debian/eole/2.6.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 15:58:16 +0200

eole-web (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dc95bf2] 20_web.xml : utiisation des servicelist dans les balises "service_access"
  * [372cfa9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [343e8e5] Joël Cuissinat: Update package since “debian/eole/2.6.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 11:24:50 +0200

eole-web (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [c5cb541] "reload rsyslog" => "service rsyslog force-reload" REF #15958
  * [7869d9c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ce2333a] Klaas TJEBBES: Update package since “debian/eole/2.6.0-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 26 Apr 2016 17:04:18 +0200

eole-web (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d5ca473] Mise à jour du fichier browscap.ini
  * [dce56d1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [10ece7d] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Apr 2016 16:53:43 +0200

eole-web (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [aabe82c] * debian/eole-web-config.install : etc/php5 => etc/php

  [ EOLE Build Daemon ]
  * [daee1f9] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Apr 2016 15:50:34 +0200

eole-web (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [30b0332] Modification des chemins et commandes pour PHP7
  * [230f9ed] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3388d5a] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Apr 2016 15:18:02 +0200

eole-web (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [959c445] Adaptation des dépendances PHP eole-web-pkg pour xenial

  [ EOLE Build Daemon ]
  * [0d13c47] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Apr 2016 13:03:09 +0200



=== debian/control ===
--- 
+++ 
@@ -26,12 +26,21 @@
 Provides: web-pkg
 Conflicts: web-pkg
 Replaces: web-pkg
-Depends: ${misc:Depends}, apache2, php5, libapache2-mod-rpaf, eole-php-cas,
- libapache2-mod-php5,
- php5-mysql | php5-mysqlnd,
- php5-ldap, php5-gd, php5-curl, php5-intl, php-xml-parser, php5-imap,
- eole-web-config,
- eole-flask-apps
+Depends: apache2,
+         libapache2-mod-rpaf,
+         libapache2-mod-php,
+         php,
+         php-curl,
+         php-gd,
+         php-imap,
+         php-intl,
+         php-ldap,
+         php-mysql,
+         php-xml-parser,
+         eole-php-cas,
+         eole-web-config,
+         eole-flask-apps,
+         ${misc:Depends}
 Description: dependency package for eole-web
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-web 2.6.1-10

=== debian/changelog ===
eole-web (2.6.1-10) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [e0cef5e] Mise à jour du ServerName pour le Vhost http
  * [1dfd081] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [093671c] Philippe Caseiro: Update package since “debian/eole/2.6.1-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 20 Mar 2017 16:13:20 +0100

eole-web (2.6.1-9) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [81a9f7c] Suppresion des scories du module rpaf
  * [a905788] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [43a816e] Laurent Flori: Update package since “debian/eole/2.6.1-8”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 20 Feb 2017 15:23:40 +0100

eole-web (2.6.1-8) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d716488] Modifcation du type de la variable web_url
  * [5758074] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e242d0a] Philippe Caseiro: Update package since “debian/eole/2.6.1-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 16 Feb 2017 17:16:47 +0100

eole-web (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [a35e683] Correction dans la detection du reverse proxy parent
  * [8a0c5cb] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [976a993] Laurent Flori: Update package since “debian/eole/2.6.1-6”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 15 Feb 2017 15:10:48 +0100

eole-web (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [e424e4e] Adapation de la ligne de log dans le cas d'un reverse proxy parent
  * [afe0428] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f8713fd] Laurent Flori: Update package since “debian/eole/2.6.1-5”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 15 Feb 2017 14:56:33 +0100

eole-web (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a2a7968] Mise à niveau du fichier browscap.ini pour EOLE 2.6.1

  [ Laurent Flori ]
  * [8be221c] Remplacement du module rpaf par le module remoteip
  * [d20d77e] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c083db6] Laurent Flori: Update package since “debian/eole/2.6.1-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 15 Feb 2017 13:45:17 +0100

eole-web (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [ccd4ae0] Suppression de l'attribut filelist pour le fichier ports.conf d'apache2
  * [5aa1f80] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1aef2a8] Laurent Flori: Update package since “debian/eole/2.6.1-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 08 Feb 2017 11:01:11 +0100

eole-web (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [d948b69] Correction typo dans le template ports.conf
  * [302bf07] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d9b2035] Laurent Flori: Update package since “debian/eole/2.6.1-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 03 Feb 2017 13:37:47 +0100

eole-web (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [05e66cd] Le template ports.conf est conditionné à l'activation d'apache

  [ Joël Cuissinat ]
  * [a1d55b1] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b67e920] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 Feb 2017 12:38:12 +0100

eole-web (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f291be0] Prepare version 2.6.1
  * [f41e737] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [db1ff99] Ortho : persistentes => persistantes
  * [59d3e17] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0551298] Joël Cuissinat: Update package since “debian/eole/2.6.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Jan 2017 14:27:10 +0100

## eole-web 2.6.1-11

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-web
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-web (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a6e9d55] Update browscap.ini file
  * [4cbd113] Merge branch '2.6.1/24572-update-browscap' into 2.6.1/master
  * [98aaea4] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6b85942] Joël Cuissinat: Update package since “debian/eole/2.6.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Jul 2018 15:47:50 +0200

## eole-web 2.6.2-4

=== debian/changelog ===
eole-web (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [8ee7e29] Lister les répertoires pour les applications Web supplémentaires ( fixes #22005 @1h )
  * [e04759b] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4d29af2] Christophe Guerinot: Update package since “debian/eole/2.6.2-3”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 15 Nov 2017 15:47:54 +0100

eole-web (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [3baa879] rsyslog était relancé inutilement
  * [77f0ed9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b28a1de] Fabrice Barconnière: Update package since “debian/eole/2.6.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 09 Oct 2017 16:17:06 +0200

eole-web (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [f98741a] add more apache mod, removale some conditions, ref #21644
  * [21718e1] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2f1ef55] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-1”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Mon, 09 Oct 2017 12:03:16 +0200

eole-web (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [86c8b99] Prepare version 2.6.2
  * [fa69fbb] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [6105119] Personnalisation du DirectoryIndex des applis supplémentaires
  * [39fbdb4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [277e99e] Joël Cuissinat: Update package since “debian/eole/2.6.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Jul 2017 14:50:40 +0200

## eole-web 2.6.2-5

=== debian/changelog ===
eole-web (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5184901] Déplacement des instructions a2enmod et a2dismod en posttemplate
  * [0a5c520] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [b92fec9] Suppression de la dépendance sur libapache2-mod-rpaf

  [ EOLE Build Daemon ]
  * [18baa9c] Joël Cuissinat: Update package since “debian/eole/2.6.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Dec 2017 17:21:46 +0100
